*{
    margin: 0;
    padding: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, 
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.Main-containar{
    height: 700px;
}
.head{
    height: 92px;
    
    background-color: rgb(0, 0, 0);
}
.h1, .h2, h3{
    display: inline-block;
}
.h1{
    background-color: rgb(0, 0, 0);
    margin-left: 105px;
    height: 80px;
    width: 170px;
    padding-right: 265px;
}
.img1{
    padding-top: 7px;
    width: 165px;
    height: 76px;
}
.h2{
    background-color: rgb(0, 0, 0);
    margin-left: 8px;
    position: absolute;
    margin-top: 38px;
    justify-content: space-between;
    width: 400px;   
}
.list{
    list-style-type: none;
    word-spacing: 27px;
    font-weight: 350;
    font-size: 17px;
    text-decoration: solid;
}
a{
    text-decoration-line: none;
    color: aliceblue;
}
    .ro:link {
    color: rgb(252, 252, 252);
    text-decoration: none;}
    .ro:visited {
    color: rgb(238, 238, 238);}
    .ro:hover {
    color: rgb(255, 20, 20);
    font-weight: 800;
    text-decoration: underline;}
    .ro:active {
    color: rgb(88, 212, 16);
}

.h3{
    background-color: rgb(0, 0, 0);
    width: fit-content;
    display: inline-block;
    margin-left: 420px;
    position: absolute;
    margin-top: 0px;
    justify-content: space-between;
    align-items: center;
}
.b1{  
    color: white;
    background-color: transparent;
    margin-top: 20px;
    border-color: white;
    border-radius: 35px;
    width: 135px;
    height: 55px;
    margin-bottom: 7px;
    font-weight: 500;   
    text-align: center;
}
.b2{
    color: white;
    background-color: red;
    margin-top: 15px;
    border-color: red;
    border-radius: 35px;
    width: 140px;
    height: 55px;
    /* margin-bottom: 7px; */
    margin-left: 10px;
    /* padding: 20px; */
    /* margin-bottom: 50px; */
    
}


.background1{
    height: 900px;
}

